Bug 1218047 - iperf3-3.0.11 is available
Summary: iperf3-3.0.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iperf3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Balaji G
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-04 06:16 UTC by Susant Sahani
Modified: 2015-06-10 19:07 UTC (History)
5 users (show)

Fixed In Version: iperf3-3.0.11-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-09 19:59:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Susant Sahani 2015-05-04 06:16:35 UTC
Latest upstream release: 3.0.11
Current version/release in Fedora Rawhide: 3.0.11-1.fc23
URL: http://stats.es.net/software/

Comment 1 Fedora Update System 2015-05-04 06:19:59 UTC
iperf3-3.0.11-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/iperf3-3.0.11-1.fc22

Comment 2 Fedora Update System 2015-05-04 06:20:46 UTC
iperf3-3.0.11-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/iperf3-3.0.11-1.fc21

Comment 3 Fedora Update System 2015-05-04 06:44:37 UTC
iperf3-3.0.11-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/iperf3-3.0.11-1.el7

Comment 4 Fedora Update System 2015-05-04 06:56:29 UTC
iperf3-3.0.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iperf3-3.0.11-1.el6

Comment 5 Fedora Update System 2015-05-06 17:27:01 UTC
Package iperf3-3.0.11-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing iperf3-3.0.11-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6171/iperf3-3.0.11-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-06-09 19:59:24 UTC
iperf3-3.0.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-06-09 19:59:28 UTC
iperf3-3.0.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-06-10 19:06:18 UTC
iperf3-3.0.11-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-10 19:07:17 UTC
iperf3-3.0.11-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.